---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2013
  medals: 6
  trophies: 6
  bids: 10
  start date: 2013-01-08
  end date: 2013-01-08
  awards date: 2013-01-08
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Epidemiology Challenge
- name: Experimental Design
- name: Fermi Questions
- name: Forestry
- name: Rocks and Minerals
- name: Write It Do It
Teams:
- number: 1
  school: New Providence High School
  suffix: I
  state: NJ
- number: 2
  school: New Providence High School
  suffix: II
  state: NJ
- number: 3
  school: Princeton High School
  suffix: I
  state: NJ
- number: 4
  school: Princeton High School
  suffix: II
  state: NJ
- number: 5
  school: West Windsor-Plainsboro High School North
  suffix: I
  city: Plainsboro
  state: NJ
- number: 6
  school: West Windsor-Plainsboro High School North
  suffix: II
  city: Plainsboro
  state: NJ
- number: 7
  school: Union County Vocational-Technical Schools
  suffix: I
  state: NJ
- number: 8
  school: Union County Vocational-Technical Schools
  suffix: II
  state: NJ
- number: 9
  school: West Windsor-Plainsboro High School South
  suffix: I
  city: West Windsor
  state: NJ
- number: 10
  school: West Windsor-Plainsboro High School South
  suffix: II
  city: West Windsor
  state: NJ
- number: 11
  school: John P. Stevens High School
  suffix: I
  state: NJ
- number: 12
  school: John P. Stevens High School
  suffix: II
  state: NJ
- number: 13
  school: Randolph High School
  suffix: I
  city: Randolph
  state: NJ
- number: 14
  school: Randolph High School
  suffix: II
  city: Randolph
  state: NJ
- number: 15
  school: Summit High School
  state: NJ
- number: 16
  school: Westfield High School
  state: NJ
- number: 17
  school: Arthur L. Johnson High School
  state: NJ
- number: 18
  school: Ranney School
  state: NJ
- number: 19
  school: Tenafly High School
  state: NJ
- number: 20
  school: East Brunswick High School
  state: NJ
- number: 21
  school: Matawan Regional High School
  state: NJ
- number: 22
  school: Princeton Day School
  state: NJ
- number: 23
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 24
  school: Parsippany Hills High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 8
- team: 1
  event: Astronomy
  place: 11
- team: 1
  event: Chemistry Lab
  place: 14
- team: 1
  event: Circuit Lab
  place: 15
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Dynamic Planet
  place: 12
- team: 1
  event: Elastic Launched Glider
  place: 13
- team: 1
  event: Epidemiology Challenge
  place: 4
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Fermi Questions
  place: 11
- team: 1
  event: Forestry
  place: 20
- team: 1
  event: Rocks and Minerals
  place: 17
- team: 1
  event: Write It Do It
  place: 20
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astronomy
  place: 13
- team: 2
  event: Chemistry Lab
  place: 23
- team: 2
  event: Circuit Lab
  place: 24
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  place: 17
- team: 2
  event: Elastic Launched Glider
  place: 16
- team: 2
  event: Epidemiology Challenge
  participated: true
- team: 2
  event: Experimental Design
  place: 20
- team: 2
  event: Fermi Questions
  place: 21
- team: 2
  event: Forestry
  place: 19
- team: 2
  event: Rocks and Minerals
  place: 14
- team: 2
  event: Write It Do It
  place: 6
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Astronomy
  place: 8
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Circuit Lab
  place: 11
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Elastic Launched Glider
  place: 11
- team: 3
  event: Epidemiology Challenge
  place: 6
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fermi Questions
  place: 3
- team: 3
  event: Forestry
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 19
- team: 4
  event: Astronomy
  place: 17
- team: 4
  event: Chemistry Lab
  place: 13
- team: 4
  event: Circuit Lab
  place: 1
- team: 4
  event: Disease Detectives
  place: 13
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Elastic Launched Glider
  place: 9
- team: 4
  event: Epidemiology Challenge
  participated: false
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Fermi Questions
  place: 9
- team: 4
  event: Forestry
  place: 14
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Write It Do It
  place: 14
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Circuit Lab
  place: 2
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Elastic Launched Glider
  place: 4
- team: 5
  event: Epidemiology Challenge
  place: 3
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Fermi Questions
  place: 1
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Write It Do It
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 18
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Chemistry Lab
  place: 16
- team: 6
  event: Circuit Lab
  place: 8
- team: 6
  event: Disease Detectives
  place: 15
- team: 6
  event: Dynamic Planet
  place: 15
- team: 6
  event: Elastic Launched Glider
  participated: false
- team: 6
  event: Epidemiology Challenge
  participated: true
- team: 6
  event: Experimental Design
  place: 10
- team: 6
  event: Fermi Questions
  place: 6
- team: 6
  event: Forestry
  place: 16
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Write It Do It
  place: 15
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Circuit Lab
  place: 5
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Elastic Launched Glider
  place: 12
- team: 7
  event: Epidemiology Challenge
  place: 5
- team: 7
  event: Experimental Design
  place: 14
- team: 7
  event: Fermi Questions
  place: 10
- team: 7
  event: Forestry
  place: 8
- team: 7
  event: Rocks and Minerals
  place: 10
- team: 7
  event: Write It Do It
  place: 11
- team: 8
  event: Anatomy and Physiology
  place: 15
- team: 8
  event: Astronomy
  place: 14
- team: 8
  event: Chemistry Lab
  place: 21
- team: 8
  event: Circuit Lab
  place: 20
- team: 8
  event: Disease Detectives
  place: 17
- team: 8
  event: Dynamic Planet
  place: 20
- team: 8
  event: Elastic Launched Glider
  participated: false
- team: 8
  event: Epidemiology Challenge
  place: 10
- team: 8
  event: Experimental Design
  place: 17
- team: 8
  event: Fermi Questions
  place: 18
- team: 8
  event: Forestry
  place: 12
- team: 8
  event: Rocks and Minerals
  place: 6
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 2
- team: 9
  event: Chemistry Lab
  place: 7
- team: 9
  event: Circuit Lab
  place: 4
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Elastic Launched Glider
  place: 3
- team: 9
  event: Epidemiology Challenge
  place: 2
- team: 9
  event: Experimental Design
  place: 12
- team: 9
  event: Fermi Questions
  place: 2
- team: 9
  event: Forestry
  place: 1
- team: 9
  event: Rocks and Minerals
  place: 1
- team: 9
  event: Write It Do It
  place: 12
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Astronomy
  place: 1
- team: 10
  event: Chemistry Lab
  place: 6
- team: 10
  event: Circuit Lab
  place: 9
- team: 10
  event: Disease Detectives
  place: 16
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Elastic Launched Glider
  place: 1
- team: 10
  event: Epidemiology Challenge
  place: 14
- team: 10
  event: Experimental Design
  place: 8
- team: 10
  event: Fermi Questions
  place: 5
- team: 10
  event: Forestry
  place: 5
- team: 10
  event: Rocks and Minerals
  place: 8
- team: 10
  event: Write It Do It
  place: 9
- team: 11
  event: Anatomy and Physiology
  place: 13
- team: 11
  event: Astronomy
  place: 6
- team: 11
  event: Chemistry Lab
  place: 15
- team: 11
  event: Circuit Lab
  place: 7
- team: 11
  event: Disease Detectives
  place: 12
- team: 11
  event: Dynamic Planet
  place: 14
- team: 11
  event: Elastic Launched Glider
  place: 2
- team: 11
  event: Epidemiology Challenge
  place: 7
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Fermi Questions
  place: 14
- team: 11
  event: Forestry
  place: 11
- team: 11
  event: Rocks and Minerals
  place: 13
- team: 11
  event: Write It Do It
  place: 18
- team: 12
  event: Anatomy and Physiology
  place: 10
- team: 12
  event: Astronomy
  place: 7
- team: 12
  event: Chemistry Lab
  place: 10
- team: 12
  event: Circuit Lab
  place: 3
- team: 12
  event: Disease Detectives
  place: 11
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Elastic Launched Glider
  place: 7
- team: 12
  event: Epidemiology Challenge
  place: 9
- team: 12
  event: Experimental Design
  place: 11
- team: 12
  event: Fermi Questions
  place: 4
- team: 12
  event: Forestry
  place: 15
- team: 12
  event: Rocks and Minerals
  place: 11
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Anatomy and Physiology
  place: 20
- team: 13
  event: Astronomy
  place: 19
- team: 13
  event: Chemistry Lab
  place: 18
- team: 13
  event: Circuit Lab
  place: 19
- team: 13
  event: Disease Detectives
  place: 4
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Elastic Launched Glider
  place: 18
- team: 13
  event: Epidemiology Challenge
  place: 12
- team: 13
  event: Experimental Design
  place: 2
- team: 13
  event: Fermi Questions
  place: 13
- team: 13
  event: Forestry
  place: 6
- team: 13
  event: Rocks and Minerals
  place: 9
- team: 13
  event: Write It Do It
  place: 21
- team: 14
  event: Anatomy and Physiology
  place: 22
- team: 14
  event: Astronomy
  place: 12
- team: 14
  event: Chemistry Lab
  place: 22
- team: 14
  event: Circuit Lab
  place: 23
- team: 14
  event: Disease Detectives
  place: 19
- team: 14
  event: Dynamic Planet
  place: 19
- team: 14
  event: Elastic Launched Glider
  place: 17
- team: 14
  event: Epidemiology Challenge
  participated: false
- team: 14
  event: Experimental Design
  place: 22
- team: 14
  event: Fermi Questions
  place: 20
- team: 14
  event: Forestry
  place: 23
- team: 14
  event: Rocks and Minerals
  place: 15
- team: 14
  event: Write It Do It
  place: 8
- team: 15
  event: Anatomy and Physiology
  place: 16
- team: 15
  event: Astronomy
  place: 16
- team: 15
  event: Chemistry Lab
  place: 12
- team: 15
  event: Circuit Lab
  place: 12
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  place: 18
- team: 15
  event: Elastic Launched Glider
  place: 10
- team: 15
  event: Epidemiology Challenge
  participated: false
- team: 15
  event: Experimental Design
  place: 4
- team: 15
  event: Fermi Questions
  place: 8
- team: 15
  event: Forestry
  place: 10
- team: 15
  event: Rocks and Minerals
  place: 16
- team: 15
  event: Write It Do It
  place: 19
- team: 16
  event: Anatomy and Physiology
  place: 12
- team: 16
  event: Astronomy
  place: 23
- team: 16
  event: Chemistry Lab
  place: 3
- team: 16
  event: Circuit Lab
  place: 6
- team: 16
  event: Disease Detectives
  place: 3
- team: 16
  event: Dynamic Planet
  place: 11
- team: 16
  event: Elastic Launched Glider
  place: 8
- team: 16
  event: Epidemiology Challenge
  place: 11
- team: 16
  event: Experimental Design
  place: 15
- team: 16
  event: Fermi Questions
  place: 16
- team: 16
  event: Forestry
  place: 13
- team: 16
  event: Rocks and Minerals
  place: 20
- team: 16
  event: Write It Do It
  place: 16
- team: 17
  event: Anatomy and Physiology
  place: 24
- team: 17
  event: Astronomy
  place: 21
- team: 17
  event: Chemistry Lab
  place: 17
- team: 17
  event: Circuit Lab
  place: 16
- team: 17
  event: Disease Detectives
  place: 18
- team: 17
  event: Dynamic Planet
  place: 22
- team: 17
  event: Elastic Launched Glider
  place: 5
- team: 17
  event: Epidemiology Challenge
  participated: false
- team: 17
  event: Experimental Design
  place: 23
- team: 17
  event: Fermi Questions
  place: 24
- team: 17
  event: Forestry
  place: 18
- team: 17
  event: Rocks and Minerals
  place: 22
- team: 17
  event: Write It Do It
  place: 24
- team: 18
  event: Anatomy and Physiology
  place: 21
- team: 18
  event: Astronomy
  place: 18
- team: 18
  event: Chemistry Lab
  place: 19
- team: 18
  event: Circuit Lab
  place: 18
- team: 18
  event: Disease Detectives
  place: 23
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Elastic Launched Glider
  participated: false
- team: 18
  event: Epidemiology Challenge
  participated: true
- team: 18
  event: Experimental Design
  place: 16
- team: 18
  event: Fermi Questions
  place: 19
- team: 18
  event: Forestry
  participated: false
- team: 18
  event: Rocks and Minerals
  place: 19
- team: 18
  event: Write It Do It
  place: 22
- team: 19
  event: Anatomy and Physiology
  place: 23
- team: 19
  event: Astronomy
  place: 20
- team: 19
  event: Chemistry Lab
  place: 11
- team: 19
  event: Circuit Lab
  place: 21
- team: 19
  event: Disease Detectives
  place: 21
- team: 19
  event: Dynamic Planet
  place: 10
- team: 19
  event: Elastic Launched Glider
  place: 15
- team: 19
  event: Epidemiology Challenge
  participated: true
- team: 19
  event: Experimental Design
  place: 13
- team: 19
  event: Fermi Questions
  place: 15
- team: 19
  event: Forestry
  place: 21
- team: 19
  event: Rocks and Minerals
  place: 23
- team: 19
  event: Write It Do It
  place: 23
- team: 20
  event: Anatomy and Physiology
  place: 1
- team: 20
  event: Astronomy
  place: 15
- team: 20
  event: Chemistry Lab
  place: 9
- team: 20
  event: Circuit Lab
  place: 10
- team: 20
  event: Disease Detectives
  place: 5
- team: 20
  event: Dynamic Planet
  place: 7
- team: 20
  event: Elastic Launched Glider
  place: 6
- team: 20
  event: Epidemiology Challenge
  place: 1
- team: 20
  event: Experimental Design
  place: 18
- team: 20
  event: Fermi Questions
  place: 17
- team: 20
  event: Forestry
  place: 7
- team: 20
  event: Rocks and Minerals
  place: 12
- team: 20
  event: Write It Do It
  place: 3
- team: 21
  event: Anatomy and Physiology
  place: 9
- team: 21
  event: Astronomy
  participated: false
- team: 21
  event: Chemistry Lab
  place: 24
- team: 21
  event: Circuit Lab
  place: 22
- team: 21
  event: Disease Detectives
  place: 22
- team: 21
  event: Dynamic Planet
  participated: false
- team: 21
  event: Elastic Launched Glider
  participated: false
- team: 21
  event: Epidemiology Challenge
  place: 15
- team: 21
  event: Experimental Design
  place: 5
- team: 21
  event: Fermi Questions
  place: 23
- team: 21
  event: Forestry
  place: 22
- team: 21
  event: Rocks and Minerals
  place: 24
- team: 21
  event: Write It Do It
  place: 10
- team: 22
  event: Anatomy and Physiology
  place: 14
- team: 22
  event: Astronomy
  place: 9
- team: 22
  event: Chemistry Lab
  place: 4
- team: 22
  event: Circuit Lab
  place: 14
- team: 22
  event: Disease Detectives
  place: 20
- team: 22
  event: Dynamic Planet
  place: 13
- team: 22
  event: Elastic Launched Glider
  place: 14
- team: 22
  event: Epidemiology Challenge
  place: 8
- team: 22
  event: Experimental Design
  place: 19
- team: 22
  event: Fermi Questions
  place: 7
- team: 22
  event: Forestry
  place: 4
- team: 22
  event: Rocks and Minerals
  place: 18
- team: 22
  event: Write It Do It
  place: 7
- team: 23
  event: Anatomy and Physiology
  place: 11
- team: 23
  event: Astronomy
  place: 10
- team: 23
  event: Chemistry Lab
  place: 8
- team: 23
  event: Circuit Lab
  place: 13
- team: 23
  event: Disease Detectives
  place: 14
- team: 23
  event: Dynamic Planet
  place: 21
- team: 23
  event: Elastic Launched Glider
  place: 19
- team: 23
  event: Epidemiology Challenge
  participated: false
- team: 23
  event: Experimental Design
  place: 24
- team: 23
  event: Fermi Questions
  place: 12
- team: 23
  event: Forestry
  place: 9
- team: 23
  event: Rocks and Minerals
  place: 21
- team: 23
  event: Write It Do It
  place: 4
- team: 24
  event: Anatomy and Physiology
  place: 17
- team: 24
  event: Astronomy
  place: 22
- team: 24
  event: Chemistry Lab
  place: 20
- team: 24
  event: Circuit Lab
  place: 17
- team: 24
  event: Disease Detectives
  place: 24
- team: 24
  event: Dynamic Planet
  place: 16
- team: 24
  event: Elastic Launched Glider
  participated: false
- team: 24
  event: Epidemiology Challenge
  place: 13
- team: 24
  event: Experimental Design
  place: 21
- team: 24
  event: Fermi Questions
  place: 22
- team: 24
  event: Forestry
  place: 17
- team: 24
  event: Rocks and Minerals
  place: 7
- team: 24
  event: Write It Do It
  place: 17
